/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
/*Footer*/
.footer_top, .footer_top.footer_top_full{
	padding-top: 40px!important;
	padding-bottom: 40px!important;
}
.footer_bottom_holder{
	padding-bottom: 0!important;
}
.vc_custom_1469534501865{
    padding-bottom: 40px!important;
}
/*home page*/
#text-4 p{
	padding-bottom: 0px!important;
	margin-top: -10px!important;
}
/*about us*/
.spec-p p{
    color: #292929;
    font-family: 'Hind Siliguri', sans-serif;
    font-size: 25px!important;
    line-height: 1.66!important;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: none;
}
p{
    padding-bottom: 20px;
}

/*our team*/ 
.vc_custom_1469534501865{
    padding-bottom: 40px!important;
}
.title_subtitle_holder span{
	font-size: 32px!important;
}
.blog_holder.blog_single article h2{
	display: none!important;
}
.adverts-single-author{
	display: none!important;
}
.adverts-price-box{
	background: #ec7a23!important;
}
.comment_holder{
	display: none!important;
}
.post_text_inner .post_info{
	display: none!important;
}
.superlist li{
	list-style-type: disc;
    list-style-position: inside;
    text-indent: -2em;
    padding-left: 2em;
}
.less-tops{
    padding-top: 0!important;
}
.qode_clients:nth-child(3) {
	margin-top: -20px!important;
}